<?

	if($this->edt->show_footer_on_all_pages == 0 && $this->page > 1) return;

	$this->SetXY(115, $this->fh - 10);
	$this->SetFont('arialpl', 'b', 10);
	$this->SetFillColor(254, 226, 0);
	$this->Cell(85,10,"www.hoffmann-verpackung.de",0,0,"C",1,"http://www.hoffmann-verpackung.de"); 
	$this->SetFillColor(255,255,255);
	 
	$this->SetFont('arialpl', '', 7.5); 
	
	$this->SetXY(26,$this->fh-16);
	$this->Cell(49,0,"Dresdner Bank Düsseldorf"); $this->Cell(40,0,"Postbank Köln (BLZ 370 100 50)"); $this->Cell(56,0,"Gaschäftsführer"); $this->Cell(30,0,"Handelsregister");
	$this->SetXY(26,$this->fh-12.5);
	$this->Cell(49,0,"(BLZ 300 800 00) Kto. 01 031 004 00"); $this->Cell(40,0,"Kto. 50 630-502"); $this->Cell(56,0,"Carl-Gerd Coenen, Andrea Müller"); $this->Cell(30,0,"AG Neuss HRB 4023");
	$this->SetXY(26,$this->fh-7.5);
	$this->Cell(49,0,"Stadtsparkasse Düsseldorf"); //$this->Cell(40,0,""); $this->Cell(56,0,""); $this->Cell(30,0,"");
	$this->SetXY(26,$this->fh-4);
	$this->Cell(49,0,"(BLZ 300 501 10) Kto. 47 001 409"); $this->Cell(40,0,"USt-IdNr. DE 120511813"); //$this->Cell(56,0,""); $this->Cell(30,0,"");
	
	 
	 /*
	  $this->SetY($this->fh-15);
	 */
	  /*
      $this->SetDrawColor(0,0,0);
	  $this->SetFillColor(255,255,255);
	  $this->Rect(0, $this->getBreakLine(), $this->fw, $this->bMargin+1, "F");
	  
	  $this->SetDrawColor(0,0,0);
      $this->Cell(0, 10, $this->PageNo().'/{nb}');

	  $this->Ln(5);
      $this->AliasNbPages();
      $this->SetLineWidth(0);
      $this->SetDrawColor(0,0,0);
      $this->Line($this->lMargin,$this->getBreakLine(),$this->fw-$this->rMargin,$this->fh-$this->bMargin+1);
      
	  
	  if($this->edt->show_footer_on_all_pages == 0 && $this->page > 1) { 
//	      $this->bMargin = 3;
//	  	  $this->SetAutoPageBreak(true,$this->bMargin);
		  return;
	  } else {
//	  	  $this->bMargin = 19;
//	  	  $this->SetAutoPageBreak(true,$this->bMargin+$this->tMarign+5);
	  } 
	  
      $this->SetFont('arialpl','','8');
      $this->SetXY($this->lMargin+10,$this->fh-$this->bMargin+3);
      $this->MultiCell($this->fw-$this->lMargin-$this->rMargin-20,4,$this->edt->footer_text,0,'C');
	  */
